Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155384 - Install hangs completely as soon as graphical portion loads in CD install.
Summary: Install hangs completely as soon as graphical portion loads in CD install.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: anaconda
Version: rhl9
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-19 19:05 UTC by Andrew Morton
Modified: 2007-04-18 17:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-16 19:30:09 UTC


Attachments (Terms of Use)

Description Andrew Morton 2005-04-19 19:05:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
I am performing a CD install on a Sony VAIO PCG-K33 Notebook. When CD boots, whether I choose graphical or text, kernel loads properly, mounts properly, but as soon as the initial dialog, the "check media" screen loads, the system hangs completely. I tried to load in recovery mode, and same results occur at the first dialog, the "language selection" portion.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Attempt CD install
2.
3.
  

Actual Results:  Blue screen with "check media" dialog appears, system is completely unresponsive.

Expected Results:  I select whether i want to check media integrity, then proceed with install.

Additional info:

Sony PCG-K33 notebook. Processor is P4M 3.03 Ghz, 450MB RAM, 60 GB HDD. The notbook is currently loaded with Windows XP Home, SP2. Hard Disk is partitioned w/ roughly 50Gb for WinXP, and an additional 5 Gb for Recovery. I planned to overwrite the recovery partition space, as I have obtained recovery DVD's.

Comment 1 Andrew Morton 2005-04-19 19:07:03 UTC
Incorrect reproducibility info: happens everytime install is attempted.

Comment 2 Pekka Savola 2005-05-16 19:30:09 UTC
RHL9 is in deep maintenance mode; Fedora Legacy won't fix non-security bugs. 
Reopen against a recent Fedora Core if this still persists.


Note You need to log in before you can comment on or make changes to this bug.